Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19
Gnome 2.2 theme installation broken?
Results 1 to 4 of 4

Thread: Gnome 2.2 theme installation broken?

Hybrid View

  1. #1

    Gnome 2.2 theme installation broken?

    I love the scalable gorilla theme, but after installing mandrake 9.1 I seem unable to install my beloved theme.
    When I start the theme applet, I click on install theme, but it doesnt show up. Any ideas?

  2. #2

    Re:Gnome 2.2 theme installation broken?

    hello,
    1st - welcome to come to linux junior - second - i would move (e.g mv .gnome2 old_gnome2) the .gnome2 directory and start out fresh and see if that clears it up.

  3. #3
    Moderator
    Good Guru
    Schotty's Avatar
    Join Date
    Jul 2001
    Location
    Milwaukee, WI
    Posts
    5,760

    Re:Gnome 2.2 theme installation broken?

    If you did an upgrade, try vaping out your ~/.gconf directory. That will vape all settings your user has, but not wipe any themes that were added or anything. Try that. A bud (smu) of mine had an odd issue with Mozilla barfing that this corrected.

  4. #4

    Re:Gnome 2.2 theme installation broken?

    None of those suggestions worked. I can install metacity themes just fine, but the scalable gorilla theme, is nowhere to be found, I am supposed to use the new theme tool right? Well it foesnt work for me.

Similar Threads

  1. The Broken
    By Ashcrow in forum General Chat
    Replies: 9
    Last Post: 02-28-2004, 05:09 PM
  2. Broken packages
    By mojo jojo in forum Linux - Software, Applications & Programming
    Replies: 2
    Last Post: 01-16-2004, 01:04 AM
  3. irc broken?
    By sujoki in forum General Chat
    Replies: 2
    Last Post: 11-24-2002, 10:10 PM
  4. I've broken apt
    By SpookyEddy in forum Linux - General Topics
    Replies: 4
    Last Post: 07-26-2002, 12:07 PM
  5. LNO broken
    By imported_Psycho in forum General Chat
    Replies: 10
    Last Post: 03-03-2002, 04:50 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •